### Property

# FoundryGtk SourceView:show-diagnostics

#### Declaration

    property show-diagnostics: gboolean [ read, write ]

#### Description [src]

Shows the line changes on the left-hand side of the editor (when in LTR direction) for each line in the editor. If the line is changed or added, it will be drawn as a different color.

Type:`gboolean`

Default value | FALSE
Getter method | `foundry_source_view_get_show_diagnostics()`
Setter method | `foundry_source_view_set_show_diagnostics()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no